let HOST = 'http://localhost:3000';

switch (process.env.NODE_ENV) {
  case 'production':
    HOST = 'http://localhost:3000';
    break;
  case 'preparing':
  case 'test':
    HOST = 'http://localhost:3000';
    break;
  default:
    break;
}

module.exports = {
  HOST,
};
